package model

type BotType struct {
	// id
	Id string `json:"id" xorm:"NOT NULL VARCHAR(255) pk"`
	// 名称
	Name string `json:"name" xorm:"NOT NULL VARCHAR(255)"`
	// 是否启用
	Active bool `json:"active" xorm:"NOT NULL BIT(1)"`
}
